SELECT
  D.LOGICAL_ITEM_NAME AS ITEM_LABEL,
  D.PHYSICAL_ITEM_NAME AS ITEM_VALUE
FROM
  MS_GENERIC_CSV M
INNER JOIN
  MS_GENERIC_CSV_DTL D
ON
  D.DEFINE_NO = M.DEFINE_NO
  AND D.VERSION > 0
WHERE
  M.DEFINE_NAME = /*:DefineName*/'name'
  AND M.VERSION > 0
ORDER BY
  D.DTL_NO
